%define	version	0.7.1

Summary:	ALSA plugin for BSE (Bedevilled Sound Engine)
Name:		bse-alsa
Version:	%{version}
Release:	%mkrel 2
License:	GPL
Group:		Sound
URL:		http://beast.gtk.org/
Source0:	ftp://beast.gtk.org/pub/beast/v0.6/%{name}-%{version}.tar.bz2
Buildroot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires:	beast-devel
BuildRequires:	alsa-lib-devel

%description
This is ALSA plugin for BSE (Bedevilled Sound Engine). It provides
ALSA PCM driver and MIDI driver for BSE.


%prep
%setup -q

%build
%configure2_5x
%make


%install
rm -rf %{buildroot}
%makeinstall_std

%find_lang %{name}

%clean
rm -rf %{buildroot}

%files -f %{name}.lang
%defattr(-,root,root)
%doc AUTHORS ChangeLog COPYING NEWS README
%{_libdir}/bse/v*/drivers


%changelog
* Thu Aug 02 2007 Torbjorn Turpeinen <tobbe@djura.org> 0.7.1-2
- Rebuilt for pclos

* Fri Feb 23 2007 Emmanuel Andry <eandry@mandriva.org> 0.7.1-1mdv2007.0
+ Revision: 125184
- New version 0.7.1
- Import bse-alsa



* Thu Jul 20 2006 Jerome Soyer <saispo@mandriva.org> 0.7.0-1mdv2007.0
- New release 0.7.0

* Sun Feb 20 2005 Abel Cheung <deaddog@mandrake.org> 0.6.4-1mdk
- First Mandrakelinux package
